/* catchall */
.ecmText {
   font-size: 11pt;
}

/* For column headers in the list of documents */
.ecmHeader {
   font-size: 11pt;
   font-weight: bold;
   color: #003399;
}

/* For documents NOT in a hearing folder */
.ecmDocumentText {
   font-size: 11pt;
   color:#003366; 
   background-color:#FFFFFF;
}
a.ecmDocumentText:link {
   color: #0000FF
}
a.ecmDocumentText:visited {
	color: #660066
}  
	
/* For documents in a hearing folder */
.ecmDocumentInHearingFolderText {
   font-size: 11pt;
   color:#003366; 
   /*background-color:#99CCFF;  //#99CCFF;  // #6699CC; */
}
a.ecmDocumentInHearingFolderText:link {
	color: #0000FF
}   
a.ecmDocumentInHearingFolderText:visited {
	color: #660066
}

.ecmButton {
	width: 300px;
}

.hearingFolder1 {
	background-color:#00FFFF;
}

.hearingFolder2 {
	background-color:#FFBF00;
}

.hearingFolder3 {
	background-color:#CC99FF;
}

.hearingFolder4 {
	background-color:#FF7F50;
}

.hearingFolder5 {
	background-color:#98FF98;
}

.hearingFolder6 {
	background-color:#99CCFF;
}

.hearingFolder7 {
	background-color:#C0C0C0;
}



